/*# 

grau #edebec		rgba(237,235,236,1.00)
olivegrün. #8ea092	rgba(142,160,146,1.00)
sand #eddecb		rgba(237,222,203,1.00)
beeige #cacdc6		rgba(202,205,198,1.00)

 rgba(249,163,146,1.00)
*/


body {

    font-family: Georgia, "Times New Roman", serif;

}


.jenskallwassschirftgroesse {font-size: 1.4em;}
.jenskallwassschirftgroesse ul li::before {

    color: rgb(184, 144, 94); 
	padding-right: 0px;/* gewünschte Farbe */

}





.jenskallwassschirftgroessegroeser {font-size: 1.6em;}

.jenskallwassschirftgroessegroeser ul li::before {

    color: rgb(184, 144, 94); 
	padding-right: 0px;/* gewünschte Farbe */

}
#impressum a, #datenschutz a {color: #000000;}
.jenskallwassschirftgroessegroeser ul li {padding-left: 29px;}


.goldig {color: rgb(184, 144, 94); }
.dunkelschriftgruen {color: #153424;}

.hgorange {background-color: #eee2d2;}
.schriftorange {color: #eee2d2;}

.hghalbesorange {background-color: #fefaf3;}

.tiefesgruen {background-color: #183225;}


.tiefgruen2 {color: #123c24;}
.tiefgruen3 {color: #1c522e;}


.tiefgruen3_hg {background-color: #1c522e;}
.tiefgruen2_hg {background-color: #123c24;}

.hero-textbox123 {

    position: relative;

    z-index: 2;

}
h2.groeser {
    font-size: 45px;
    line-height: 1.3;
}

.text-boxGoldig {
    padding: 0px 0;
    padding-left: 10px;
    border-left: 2px solid rgba(184, 144, 94);
    margin-bottom: 25px;
}


.bestattungsarten-row {
    display: flex;
    flex-wrap: wrap;
    margin: -10px;
}

.bestattungsarten-row > div {
    padding: 10px;
    display: flex;
}

.bestattungsarten-row .hghalbesorange {
    width: 100%;
    height: 100%;
    display: flex;
}

.bestattungsarten-row .service-content {
    width: 100%;
    padding: 25px;
}













:root {  --theme-color: #cacdc6;	}
.line { display: inline-block;
  font-size: 1em;
  padding-left: 5px;
  border-radius: 18px;
  background: linear-gradient(
    90deg,
    rgba(245, 245, 240, 0.88) 0%,
    rgba(245, 245, 240, 0.78) 45%,
    rgba(245, 245, 240, 0.45) 75%,
    rgba(245, 245, 240, 0) 100%
  );
  backdrop-filter: blur(2px);
  -webkit-backdrop-filter: blur(2px);}

.vs-list-style1 li {line-height: 1.4em;}
 
.mobile-contact{
 margin-top: 1em;
    background:#f5f5f5;
    font-size:14px;

	text-align: left;
}

.mobile-contact a{
    color:#b8905e;
    text-decoration:none;
    font-weight:500;
}


.vs-service { background: linear-gradient(
        rgba(255,255,255,0.85),
        rgba(255,255,255,0.05)
    );}


.divider-icon {
    background-image: url(../bestattung-logo.png);
    background-size: contain;
    background-repeat: no-repeat;
}

.popup-search-box {
    position: fixed;
    top: 0;
    left: 50%;
    background-color: rgba(237,235,236,1.00);
    height: 0;
    width: 0;
    overflow: hidden;
    z-index: 99999;
    opacity: 0;
    visibility: hidden;
    border-radius: 50%;
    transform: translateX(-50%);
    transition: all ease 0.4s;
}




.link-inherit a:hover,
a:hover {
  color: #f23d19;
}

.link-btn.text-theme:hover {
  color: #f23d19 !important;
}

.vs-btn.wave-style2,
.vs-btn.wave-style1 {
  box-shadow: 0px 6px 20px 0px rgba(202,205,198, 0.3);
}

.bg-solid-theme {
  background-color: rgba(202,205,198, 0.15);
}

.vs-comments-layout1,
.vs-comments-layout1 .vs-post-comment,
.widget .twitter-feeds li,
.vs-widget-recent-post.has-border-theme .recent-post,
.border-light-theme {
  border-color: rgba(202,205,198, 0.4) !important;
}

.vs-service-layout2 .vs-service {
  border-color: rgba(202,205,198, 0.2);
}

.tabs-style1 a {
  background-color: rgba(202,205,198, 0.17);
}

.comment-form-style1 textarea:focus,
.comment-form-style1 input:focus,
.comment-form-style1 textarea,
.comment-form-style1 input,
.widget,
.vs-service-layout3 .vs-service,
.quantity-box button,
.bg-light-theme,
.icon-btn .style1 {
  background-color: rgba(202,205,198, 0.1);
}

.hero-box1 {
  box-shadow: 0px 8px 16px 0px rgba(202,205,198, 0.5);
}

.vs-team-layout1 .social-links a,
.header-layout2 .header-btn .icon-btn,
.header-layout1 .header-btn .icon-btn {
  box-shadow: 0px 6px 12px 0px rgba(202,205,198, 0.2);
}

.vs-faq-layout1 .vs-faq-title:before,
.vs-features-layout1 .media-icon .icon-btn,
.vs-service-layout1 .service-icon .icon {
  box-shadow: 0px 8px 16px 0px rgba(202,205,198, 0.2);
}

.input-white .nice-select,
.input-white .form-control {
  box-shadow: 0px 6px 12px 0px rgba(202,205,198, 0.1);
}

.widget form,
.vs-gallery-details .gallery-top-bar,
.pagination-layout2,
.price-list-style1 {
  box-shadow: 0px 16px 32px 0px rgba(202,205,198, 0.1);
}

.vs-service-layout2 .vs-service:hover {
  box-shadow: 0px 8px 16px 0px rgba(202,205,198, 0.3);
}
.vs-service-layout2 .service-btn {
  box-shadow: 0px 8px 16px 0px rgba(202,205,198, 0.1);
}

.vs-about-layout3:before {
  background-image: linear-gradient(to top, rgb(255, 255, 255) 0%, rgba(202,205,198, 0.15) 100%);
}

.vs-brand-layout1:before {
  background-image: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgba(202,205,198, 0.15) 100%);
}

.vs-brand-layout2:before {
  background-image: linear-gradient(to bottom, rgba(202,205,198, 0.15) 0%, rgb(255, 255, 255) 30%, rgba(202,205,198, 0.15) 120%);
}

.vs-team-layout2 .vs-team {
  box-shadow: 0px 16px 32px 0px rgba(202,205,198, 0.12);
}

.vs-team-layout2 .social-links a {
  box-shadow: 0px 10px 25px 0px rgba(202,205,198, 0.2);
}

.vs-blog-layout1 .blog-content,
.subscribe-form-style1 {
  box-shadow: 0px 16px 32px 0px rgba(202,205,198, 0.16);
}

.vs-gallery-layout2 .vs-gallery:before {
  background-image: linear-gradient(45deg, rgba(255, 255, 255, 0.8) 5%, rgba(202,205,198, 0.8) 100%);
}

.vs-gallery-layout2 .vs-gallery:after {
  background-image: linear-gradient(45deg, rgba(202,205,198, 0.8) 5%, rgba(255, 255, 255, 0.8) 100%);
}

.vs-testimonial-layout3 .vs-testimonial {
  box-shadow: 0 -10px 40px 0 rgba(202,205,198, 0.15);
}
/*# sourceMappingURL=theme-color1.css.map */





.bestattungsarten-row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 55px; /* Abstand zwischen den Blöcken */


}

.bestattungsarten-row > .col-lg-3 {
    float: none;
    flex: 0 0 25%;
    max-width: 25%;
    padding-left: 0;
    padding-right: 0;
}

.bestattungsarten-hinweis {
    flex: 0 0 100%;
    max-width: 100%;
    text-align: center;
    margin-top: 20px;
}
.vs-service .service-content {
    padding-left: 15px;
    border-left: 2px solid rgba(0,0,0,0.1);
}
@media (max-width: 1199px) {
    .bestattungsarten-row > .col-lg-3 {
        flex: 0 0 40%;
        max-width: 40%;
    }
}

@media (max-width: 767px) {
    .bestattungsarten-row > .col-lg-3 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}





